@charset "utf-8";
/* CSS Document */

/* Layout */
body {
	background-attachment: fixed;
	background-color: #fefefe;
	background-image: url(../images/bg.png);
	background-position: top center;
	background-repeat: repeat-x;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding-top: 165px;
}

#header {
	background-color: white;
	height: 129px;
	position: fixed;
	top: 0;
	width: 950px;
	z-index: 99;
}

#logo { margin: 37px 0 0 10px; }

#navi,
.orangemenu {
	background-color: white;
	border: 1px solid #c8c8c8;
	border-bottom: 0;
	font-family: 'Tinos', serif;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: fixed;
	text-transform: uppercase;
	top: 129px;
	width: 948px;
	z-index: 98;
}

#navi li,
.orangemenu li {
	float: left;
	height: auto;
	padding: 0 15px;
	position: relative;
	width: auto;
	z-index: 99;
}

#navi li a,
.orangemenu li a {
	color: #666666;
	text-decoration: none;
}

#navi li.active,
.orangemenu li.active {
	background-image: url(../images/navi-arrow.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 52px;
}

#navi li.active a,
.orangemenu li.active a,
#navi li a:hover,
.orangemenu li a:hover { color: black; }

#navi-shadow {
	background-image: url(../images/navi-shadow.png);
	background-position: top center;
	background-repeat: no-repeat;
	height: 9px;
	position: fixed;
	top: 165px;
	width: 950px;
	z-index: 95;
}

#navi .subnavi {
	background-color: white;
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0 0 10px;
	top: 35px;
	width: 235px;
	z-index: 99;
}

#navi .subnavi li {
	background-color: white;
	float: none;
	padding: 0 10px;
}

#navi li .subnavi li.active,
.orangemenu li .subnavi li.active {
	background-image: none;
	height: auto;
}

#navi .subnavi li a {
	background-color: white;
	border: 0;
	border-top: 1px dotted #C8C8C8;
	color: #666666;
	display: block;
	float: none;
	font-size: 13px;
	margin: 0;
	padding: 0 7px;
}

#navi .subnavi li:last-child a { border-bottom: 1px dotted #c8c8c8; }
#navi .subnavi li a:hover { background-color: #EAEAEA; }
#navi .subnavi li.active a { color: black; }

#header-image {
	background-image: url(../images/headerimages/header-image-1.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 333px;
	position: relative;
}

#header-image-text {
	bottom: 0;
	color: white;
	font-family: 'Tinos', serif;
	font-size: 18px;
	left: 0;
	height: 72px;
	line-height: 72px;
	margin: 0;
	padding: 0 30px;
	position: absolute;
	text-transform: uppercase;
}

#breadcrumb {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

#breadcrumb li {
	display: inline;
	margin: 0 3px;
}

#breadcrumb li a {
	color: white;
	font-family: 'Tinos', serif;
	font-size: 18px;
	line-height: 16px;
	margin: 0;
	padding: 2px 5px 0;
	text-decoration: none;
	text-transform: uppercase;
}

#breadcrumb li a:hover { background-color: #4aa6d4; }
#breadcrumb li.active { padding: 2px 5px 0; }

#content-wrapper {
	background-image: url(../images/content-bg.png);
	background-position: top center;
	background-repeat: repeat-y;
}

#content {
	float: left;
	padding: 37px 33px 15px;
	width: 510px;
}

#rightcol {
	float: right;
	font-size: 15px;
	padding: 47px 26px 15px;
	width: 322px;
}

#content2 {
	background-color: white;
	background-image: url(../images/content2-shadow.png);
	background-position: top center;
	background-repeat: no-repeat;
	padding: 30px 47px 20px 33px;
}

#footer {
	background-color: #707478;
	color: white;
	height: 43px;
	line-height: 43px;
	padding: 0 34px 0 28px;
}

#footer-navi {
	border: 0;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer-navi li {
	display: inline;
	margin: 0 3px;
}

#footer-navi li a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}

#footer-navi li a:hover { text-decoration: underline; }

#copyright {
	color: white;
	float: right;
}

/* tt_news */
.news-list-container,
.news-latest-container,
.news-list-container ul,
.news-latest-container ul {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.news-latest-item {
	border-bottom: 1px dotted #afafaf;
	margin: 0 0 13px 0;
	padding: 0 0 15px 0;
}

.news-latest-item:last-child { border: 0; }

.news-list-date,
.news-latest-date,
.news-single-date {
	color: #4aa6d4;
	float: none;
	margin: 0;
	padding: 0;
}

.news-list-container h2 { margin-bottom: 5px; }
.news-list-container img { margin: 0 0 5px 5px }

.news-list-morelink,
.news-latest-morelink {
	display: block;
	float: none;
    margin: 4px 0 0;
    padding: 0;
}

.news-single-item {
	margin: 0;
	padding: 0;
}

.news-single-date { margin-bottom: 3px; }

.news-single-img {
	float: none;
	margin: 0 0 10px 0;
	padding: 0;
}

.news-single-imgcaption {
	color: #8C8C8C;
	font-style: italic;
}

.news-single-gallery .news-single-img {
	float: left;
	margin: 0 5px 5px 0;
}

.news-single-related, .news-single-files, .news-single-links {
}

.news-single-related, .news-single-files, .news-single-links,
.news-single-related dt, .news-single-files dt, .news-single-links dt {
	border: 0;
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}

.news-single-related dd, .news-single-files dd, .news-single-links dd {
	background-image: url(../images/list-arrow.gif);
	background-position: 0 7px;
	background-repeat: no-repeat;
	border: 0;
	margin: 0 0 5px 10px;
	padding: 0 0 0 10px;
}

.news-single-backlink {
	margin: 10px 0 0;
	padding: 0;
}

/* Mitgliederverzeichnis - List */
.user-bclmembers-pi1 { position: relative; }

.letter-navi {
	border: 0;
	border-bottom: 1px solid #909090;
	list-style: none;
	margin: 40px 0 5px;
	padding: 0;
}

.letter-navi:first-child { margin-top: 0; }

.letter-navi li {
	color: #4AA6D4;
	display: inline;
	font-size: 15px;
	margin: 0 2px;
	text-transform: uppercase;
}

.letter-navi li.active {
	color: #70777B;
	/*font-size: 30px;*/
}

.user-bclmembers-pi1 .list {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.user-bclmembers-pi1 .list li {
	/*border-bottom: 2px dotted #afafaf;*/
	background-image: url(../images/member-list-separator.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-bottom: 3px;
}

.user-bclmembers-pi1 .list li div {
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
}

.user-bclmembers-pi1 .list li div.displayname {
	background-image: url(../images/list-arrow.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
	padding-left: 10px;
	width: 340px; 
}

.user-bclmembers-pi1 .list li div.city { width: 100px; }
.user-bclmembers-pi1 .list li div.country { width: 100px; }
.user-bclmembers-pi1 .list li div.category { width: 220px; }
.user-bclmembers-pi1 .list li a { float: right; }

.user-bclmembers-pi1 .list li.titlerow {
	background-image: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

.user-bclmembers-pi1 .list li.titlerow div {
	color: #c6c6c6;
	font-size: 11px;
	text-transform: uppercase;
}

.user-bclmembers-pi1 .list li.titlerow div.displayname {
	background-image: none;
	padding-left: 0;
	width: 350px;
}

/* Mitgliederverzeichnis - Single view */
.user-bclmembers-pi1 h2 {
	border: 0;
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding-right: 120px;
}

.user-bclmembers-pi1 .logo {
	position: absolute;
	right: 0;
	top: -50px;
}

.user-bclmembers-pi1 .categories {
	font-size: 12px;
	margin-bottom: 15px;
}

.user-bclmembers-pi1 .address,
.user-bclmembers-pi1 .contact,
.user-bclmembers-pi1 .phone,
.user-bclmembers-pi1 .email {
	background-image: url(../images/members-icons.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.user-bclmembers-pi1 .address { background-position: 0 2px;}
.user-bclmembers-pi1 .contact { background-position: 0 -24px;}
.user-bclmembers-pi1 .phone { background-position: 0 -45px;}
.user-bclmembers-pi1 .email { background-position: 0 -70px;}

.user-bclmembers-pi1 .meta-info,
.user-bclmembers-pi1 .description { margin: 15px 0; }

/* Mitgliederverzeichnis - Category selector */
.sbHolder {
	background-color: transparent;
	border: 0;
	margin-top: -0.5em;
	width: 270px;	
}

.sbSelector {
	background-color: white;
	border: 1px solid #838383;
	border-right: 0;
	color: #989797;
	font-size: 12px;
	height: 28px;
	line-height: 28px;
	text-indent: 10px;
	width: 240px;
}

.sbSelector:link, .sbSelector:visited, .sbSelector:hover { color: #989797; }

.sbOptions {
	background-color: white;
	border: 1px solid #838383;
	left: 0;
	width: 268px;
}

.sbOptions li { padding: 0; }

.sbOptions li a {
	border-color: #afafaf;
	padding: 7px 4px;
}

.sbOptions li:last-child a { border: 0; }

.sbOptions a, .sbOptions a:link, .sbOptions a:visited {
	color: #989797;
}

.sbOptions a:hover {
	color: white;
	background-color: #4aa6d4;
}